*{
	padding: 0;
}
body{
    letter-spacing: 0.04em;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    margin:auto;
    padding-top: 4rem;
    padding-left: 3rem;
    padding-right: 3rem;
    background-color: white;
    font-weight: normal;
    line-height: 1.3;
    font-size: 1.5rem;
    color: black;

}
input{
    width: 100%;
    height: 20px;
     border: 1px solid blue;
  border-radius: 4px;
  background: none;
  padding: 5px; 
  color: blue;
}
label{
    font-weight: 400;
    margin-bottom: 1px;
    margin-top: 5px;
}
form{
    display: block;
}
p{
    font-size: 1.5rem;
    letter-spacing: 0.08em;
    font-weight: 300;
    text-rendering: optimizeLegibility;
	margin:0;
    margin-top: -0.5rem;
    line-height: 1.5;
}
#wrapper{
    margin-top: 4rem;
}
h1{
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    margin:0;
    line-height: 1.5;
}
h2{
    font-size: 1.5rem;
    letter-spacing: 0.2em;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    margin:0;
    line-height: 1.5;
    padding-top: 6rem;
    margin-bottom: -0.5rem;
    text-transform: uppercase;

}
h3{
    font-size: 1.5rem;
    font-weight: 300;
    letter-spacing: 0.07em;
    text-rendering: optimizeLegibility;
    margin:0;
    line-height: 1.5;
    padding-top: 8rem;  
}
/* unvisited link */
a:link {
    color: black;
    text-decoration: underline;
    text-underline-offset: 2px; /* Abstand zwischen Text und Linie */

}
a:visited {
    color: black;
}
a:active {
    color: steelblue;
}
a:hover{
    color: blue;
    }
button{
    border: 1px solid black;
  border-radius: 15px;
  background-color: light-grey;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-top: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.navbar{
	margin: 0;
	padding: 0;
}
.title{
    top: 10px;
    display: flex;
    position: relative;
    float: vertical;
}
.navbar .navbar-inverse{
}
.navbar-inverse .navbar-toggle {
    border-color: transparent;
    border: none;
    border-radius: 0;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
    border:none;
    border-radius: 0;
}
button.navbar-toggle{
	background-color: none;
	border:none;
	border-radius: 0;
    cursor: pointer;
    padding: 0;
    padding-top: 22px;
    padding-right: 10px;
    margin: 0;
    border:0;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: blue;
    border-radius: 0;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 1px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}
.navbar-inverse{
    background-color: transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    border:none;
    min-height: 75px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}
.navbar-brand{
	padding-top: 15px;
	padding-left: 5px;
	border:0;
}
.navbar-header:after, .navbar-header:before, .nav:after, .nav:before{
    display: block;
}
.col-lg-2, .col-lg-4, .col-lg-6, .col-lg-8, .col-lg-12, .col-md-12, .col-xs-12{
    padding-top: 1.5rem;
    }
.col-md-12{
    padding-bottom: 0rem;
}
.col-md-2 {
    padding-top: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    }
.navbar-inverse .navbar-nav>li>a{
	color: blue;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 2px;
    padding-bottom: 2px;
}
.navbar-inverse .navbar-nav>li>a:hover{
	color: blue;
}
.navbar-inverse .navbar-nav>li>a:active {
	color:blue;
}
nav .navbar .navbar-inverse{
    padding-bottom: 10px;
}
.navbar-inverse .navbar-nav>li>a:link {
	color: blue;
}
/*.navbar-inverse .navbar-nav>li>a:visited {
	color: green;*/
}
.navbar .navbar-inverse{
	margin: 0;
	padding: 0;
    padding-bottom: 5px;
}
.navbar-collapse{
    border-top: 0px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    padding-bottom: 30px;
    padding-top: 0px;
    margin:0px;
    font-size: 1.2em;
}
.navbar-nav>li>a:active {
    color: blue;
}
.nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after{
	float: left;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	width: 100%;
}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 3rem;
}
.img-responsive{
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 1px;
}
/*
.carousel-inner>.item>a>img, 
.carousel-inner>.item>img, .img-responsive,*/ 
.thumbnail a>img, .thumbnail>img{
    background-color: transparent;
    padding-bottom: 0px;
    margin-top: 5px;
    padding-left: 1px;
}
.modal-dialog {
    width: auto;
    max-width: 1200px;
    margin: auto;
    padding-top: 75px;
    padding-right: 5%;
    padding-left: 5%;
}
.modal-content {
    position: relative;
    background-color: #fff;
    border: 0;
    border-radius: 0px;
    outline: 0;
    box-shadow: 0;
}
.close {
    float: right;
    font-weight: 100;
    line-height: 1;
    color: #000;
    opacity: 1;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-right: 30px;
  padding-left: 30px;
}
/*
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    color: black;
    text-align: center;
    text-shadow: none;
    background-color: none;
    opacity: 1;
}


.carousel-control.right {
    background-image: none; 
    background-image: none;
    background-image: none; 
    background-image: none; 
    cursor: pointer;
    }
.carousel-control.left {
    background-image: none; 
    background-image: none;
    background-image: none; 
    background-image: none; 
    cursor: pointer;
    }


    .glyphicon-chevron-right:before {
    content: none;
    opacity: 0;
}
    .glyphicon-chevron-left:before {
    content: none;
}
.carousel-control:focus, .carousel-control:hover {
  color: white;
  text-decoration: none;
  filter: alpha(opacity=0);
  outline: 0;
  opacity: 0;
}

a.right .carousel-control{
    display: none;
    opacity: 0;
}

.carousel-indicators{
    display: none;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid grey;
    border-radius: 5px;
    color: black;
    opacity: 1;
}
.carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 0px;
    background-color: grey;
    color: grey;
    border-radius: 5px;
    opacity: 1;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 45%;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: none;
    opacity: 0;
}
.left .carousel-control{
    display: none
}
.carousel-indicators {
    position: relative;
    margin-left: 0%;
    left: 0%;
    text-align: left;
    bottom: -4px;
    z-index: 15;
    padding-left: 2px;
    list-style: none;
    list-style-type: none;
    list-style-position: 0px;
    list-style-image: none;
    opacity: 1;
}
*/

.carousel-control.right,
.carousel-control.left{
    background-image: url("../img/btns/right/1.png");
    background-repeat: no-repeat;
    background-size: 30%;
    padding: 10%;
    opacity: .9;
}
.carousel-control.left{
    background-position: left center;
}

 .carousel-control.right{
     background-position: right center;
 }

.carousel-control.left{
    background-image: url("../img/btns/left/1.png");
}

.carousel-control.right:hover{
    background-position: calc(100% + .4em) center;
}

.carousel-control.left:hover{
    background-position: calc(0% - .4em) center;
}

.col-sm h2{
    display:none;
    font-weight: 400;
    font-size: 1.5rem;
}


@media (max-width: 800px) {
 
body{
    padding-top: 2rem;
    padding-left: 0rem;
    padding-right: 0rem;
}
  h1{
 
  }

  h3{
    padding-top: 8rem;
    line-height: 1.6;
    hyphens: auto;
}
p{
}



#wrapper{
    padding-top: 0rem;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-right: 15px;
  padding-left: 15px;
}
.bild{
   padding-left: 0;
   padding-right: 0; 
}
.carousel-control.right,
.carousel-control.left{
    background-size: 60%;
}
}
